ul li a {
	color: #008621;
	font-weight: 800;
	font-size: 1em;
	text-transform: uppercase;
}

h2.center {
	text-decoration: underline;
	text-transform: uppercase;
}

.top {
	padding: 15px 50px 15px 50px; 
	color: #fff;
	font-size: 15px;
	font-weight: 400;
	background-color: #33691e;
}

.top .fa {
	color: #fff;
	font-size: 20px;
}

p.gras {
	color: red;
	font-weight: 700;
	font-size: 2.2em;
	text-transform: uppercase;
}

p.mod1 {
	color: #008621;
	font-weight: 600;
	font-size: 1.3em;
}

a.link{
	color: #008621;
	font-weight: 800;
	font-size: 1em;
	margin-top: -7px;
	border: 1px solid;
	border-radius: 5px;
	background-color: #fff;
}

.link:hover {
	color: #fff;
	background-color: #c8e6c9;
	font-weight: 800;
	font-size: 1em;
	margin-top: -7px;
	border: 1px solid;
	border-color: #fff;
	border-radius: 5px;	
}

#index2-header{
background: url(../img/images/IMG-3.jpg) no-repeat fixed center;
padding: 0;
-webkit-background-size: cover;
background-size: cover;
}
    #index2-header h1 {
        padding:100px 20px 20px 20px;
        color:#fff;
        font-size:80px;
        font-weight:800;
        text-align:center;
    }
     #index2-header p {
        padding:10px 20px 20px 20px;
        color:#fff;
        font-size:17px;
        line-height:20px;
        font-weight:700;       
       text-align:center;
    }
    #index2-header .overlay {
        background: rgba(11, 9, 27, 0.7);        
        min-height:550px;
}


.divider-new {
	margin-top: 0;
}
.divider-new {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 200;
  margin-top: 25px;
  margin-bottom: 10px; }
  .divider-new h3 {
    margin-top: 5px;
    color: #33691e;	  }

p.texte {
    font-size: 18px;
    font-weight: 500;
    color: #33691e;  }

.divider-new::before {
  content: '';
  height: 1.5px;
  background: #33691e;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin: 0 .45em 0 0; }

.divider-new::after {
  content: '';
  height: 1.5px;
  background: #33691e;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin: 0 0 0 .45em; }

/*=====================================
  FOOTER STYLES 
    ===================================*/


.footer-sec {

   background-color:#33691e; 
   color:#fff;
   padding:15px;
}
.footer-sec i {
    margin-right:10px;
}
.footer-sec span {
    font-size:30px;
    color:#fff;
    font-weight: 900;
}
.footer-sec small {
    display:table-cell;
    color: #C5C5C5;
}
.footer-sec p {
   border-right: 1px solid #C5C5C5;
   padding-right:10px;

}
.footer-sec .media-heading > a {
    color:#fff;
    font-size:14px;
}
.blog-footer-div {
     border-right: 1px solid #3D3577;
      padding-right:10px;
}
.footser-end {
    text-align:center;
  background-color:#33691e; 
   color:#fff;
   padding:15px;
}

.footer-sec li a {
  color: #ccc;
  transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  line-height: 28px;
  text-transform: uppercase;
}
.footer-sec li a:hover {
  color: #fff;
  margin-left: 4px;
}

.social {
  display: inline-block;
  margin: 10px 2px;
  color: #fff;
}
.social i {
  width: 48px;
  font-size: 20px;
  height: 48px;
  background: rgba(255, 255, 255, 0.18);
  text-align: center;
  line-height: 48px;
  border-radius: 50%;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.social i:hover {
  color: #fff;
}
.social .fa-facebook:hover {
  background: #3B5998;
}
.social .fa-twitter:hover {
  background: #00ACED;
}
.social .fa-youtube:hover {
  background: #f44336;
}
.social .fa-google-plus:hover {
  background: #DD4B39;
}
.social .fa-linkedin:hover {
  background: #007BB6;
}

.general {
    background-color: #e8f5e9 ;
    padding: 20px 50px;
    color: #33691e;
}

  /*=======================================
    STATS SECTION STYLES
==================================================*/
    .just-stats{
padding-bottom: 50px;
background: url(../img/images/voiture.jpg) no-repeat 50% 50%;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
width: 100%;
display: block;
height: auto;
min-height: 250px;
color: #fff;
text-align:center;
padding:30px;
}
.stats-div {
    text-align:center;
    width: 100%;
    min-height: 100px;
    padding: 30px 20px 30px 20px;
    color:#fff;
}

.stats-div > h3 {
    font-size:50px;
    font-weight:800;
}

.stats-div > h4 {
    font-size:20px;
    font-weight:600;
}
   .just-parts{
padding-bottom: 50px;
background: url(../img/images/IMG-1.jpg) no-repeat 50% 50%;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
width: 100%;
display: block;
height: auto;
min-height: 250px;
color: #fff;
text-align:center;
padding:30px;
}